*{margin: 0px; padding: 0px; }
html, body {height: 100%;}
body {font-family: Arial, Helvetica, sans-serif; min-width: 980px;}
.clear {clear: both; }
.left {float: left; }
.right {float: right; }
.hideText, .textReplace {text-indent: -99999px; }
.textReplace {display: block;}
.alignRight {text-align: right;}
.hidden {display: none;}
a {outline: none; }
table {border-collapse: collapse}
img {border: none;}
#container {
	min-height: 100%;
	margin-bottom: -340px;
	position: relative;
}
.ml20 {margin-left: 20px;}
.mr20 {margin-right: 20px;}
.col200 {width: 200px;}
.col220 {width: 220px;}
.col220_PL {width: 220px; padding-left: 20px;}
.col240_PL {width: 240px; padding-left: 20px;}
.col240 {width: 240px;}
.col260 {width: 260px;}
.col280 {width: 280px;}
.col300 {width: 300px;}
.col320 {width: 320px;}
.col340_PL {width: 340px; padding-left: 20px;}
.col360 {width: 360px;}
.col400 {width: 400px;}
.col420 {width: 420px;}
.col460 {width: 460px;}
.col480 {width: 480px;}
.col500 {width: 500px;}
.col520 {width: 520px;}
.col600 {width: 600px;}
.col640 {width: 640px;}
.col660 {width: 660px;}
.col680 {width: 680px;}
.col700 {width: 700px;}
.col720 {width: 720px;}
.col740 {width: 740px;}
.content980 {
	width: 980px;
	overflow: hidden;
	margin: 0px auto; 
	padding: 0 0 60px 0;
	position: relative;
}
.col610center{
	width: 610px;
	padding-left: 200px;
}

.col610center h2{
	text-align: center;
	padding-bottom:10px;
}


p {
	font-size: 12px;
	line-height: 18px;
	color: #4d4b39;
	padding-bottom: 18px;
}
p a, li a {
	color: #e85b1f;
	text-decoration: none;
}
p a:hover, li a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 24px;
	line-height: 36px;
	color: #e85b1f;
}
h2 {
	font-size: 21px;
	line-height: 36px;
	color: #4d4b39;
}
h3 {
	font-size: 16px;
	line-height: 18px;
	color: #4d4b39;
}
.orange14 {
	font-size: 14px;
	line-height: 18px;
	color: #e85b1f;
}
ul {
	list-style-type: none;
	color: #4d4b39;
	font-size: 12px;
	line-height: 18px;
}
.showBullets {
	padding-left: 18px;
	list-style-type: disc;
}
ol {
	color: #4d4b39;
	margin-left: 18px;
	font-size: 12px;
	line-height: 18px;
}
ol li {
	padding-bottom: 18px;
}
.masthead {
	position: relative;
	height: 200px;
	width: 980px;
	margin: 0px auto 30px;
	z-index:1;
}
.masthead_noBottomMargin {
	position: relative;
	height: 200px;
	width: 980px;
	margin: 0px auto;
	z-index:1;
}
.mastheadTitle {
	position: absolute;
	bottom: 20px;
	background-color: #ffffff;
	padding: 6px 20px;
}
.dottedGrayBar {
	width: 100%;
	height: 50px;
	background: url(/assets/shared/images/sitewide/dottedGrayBarBg.png);
	position: relative;
	z-index:1;
}
.dottedGrayBar .verticalGradient {height: 50px;}
.grayBar {
	height: 32px;
	width: 100%;
	background: url(/assets/shared/images/sitewide/grayBar.png) repeat-x;
	position: relative;
}
.lightGrayBarLarge {
	width: 100%;
	height: 49px;
	background: url(/assets/shared/images/sitewide/lightGrayBarLargeBg.png) repeat-x;
	border-bottom: 1px solid #bbb8af;
	position: relative;
}
.lightGrayBar {
	width: 100%;
	position: relative;
	height: 30px;
	background: url(/assets/shared/images/sitewide/lightGrayBarBg.png) repeat-x;
}
.dottedLightGrayFadeUp {
	width: 100%;
	position: relative;
	height: 46px;
	background: url(/assets/shared/images/sitewide/dottedLightGrayFadeUp.png) repeat-x;
	
}
.dottedLightGrayFadeDown {
	width: 100%;
	position: relative;
	height: 46px;
	background: url(/assets/shared/images/sitewide/dottedLightGrayFadeDown.png) repeat-x;
	
}
.dottedLightGrayFadeDown .verticalGradient, .dottedLightGrayFadeUp .verticalGradient {
	height: 46px;
}
.underNav1Container {
	margin-top: -7px;
}
.underNav2 {
	position: relative;
	margin-top: -16px;
}
.underNav2NoNotch {margin-top: -9px;}
.underNav2Container {
	position: relative;
	top: -16px;
	margin-bottom: -16px;
	overflow: hidden;
}
.underNav2NoNotchContainer {
	position: relative;
	top: -9px;
}

.adobeReaderRequired {
	width: 173px;
	height: 21px;
	background: url(/assets/shared/images/sitewide/adobeReaderRequired.png);
}
.verticalGradient {
	width: 6px;
	height: 10px;
	display: block;
	background-image: url(/assets/shared/images/sitewide/verticalGradient.png);
}
.pagination {}
.pagination #previousPage {
	width: 17px;
	height: 17px;
	display: block;
	background: url('/assets/shared/images/news2/paginationButtons2.png');
	margin-right: 5px;
	margin-bottom: 5px;
}
.pagination #previousPage:hover {
	background-position: 0px -17px;
}
.pagination .pageNumber {
	height: 9px;
	padding: 3px 5px;
	display: block;
	color: #bbb8af;
	border: 1px solid #bbb8af;
	text-decoration: none;
	font-size: 10px;
	line-height: 9px;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
}
.pagination .pageNumber:hover {
	color: #e85b1f;
	border: 1px solid #e85b1f;
	background-color: #ffffff;
}
.pagination .activePage, .pagination .activePage:hover {
	color: #ffffff;
	border: 1px solid #e85b1f;
	background-color: #e85b1f;
}
.pagination #nextPage {
	width: 17px;
	height: 17px;
	display: block;
	background: url('/assets/shared/images/news2/paginationButtons2.png');
	background-position: -17px 0px;
	margin-bottom: 5px;
}
.pagination #nextPage:hover {
	background-position: -17px -17px;
}
.paginationDots {
	position: relative;
	top: 2px;
	left: -2px;
	color: #bbb8af
}
.paginationWrapper660 {
	clear: both;
	width: 660px;
}

.paginationWrapper640 {
	clear: both;
	width: 640px;
}

.paginationWrapper720 {
	clear: both;
	width: 720px;
}

.tertiaryNav_grayBar {
	width: 978px;
	height: 30px;
	border: 1px solid #bbb8af;
	background: url(/assets/shared/images/sitewide/tertiaryNav/tertiaryNav_grayBarBg.png);
}
.tertiaryNav_grayBar_link {
	width: 195px;
	height: 19px;
	padding-top: 11px;
	display: block;
	background: url(/assets/shared/images/sitewide/tertiaryNav/tertiaryNav_grayBarLinkBg.png);
	color: #4d4b39;
	text-transform: uppercase;
	text-align: center;
	border-right: 1px solid #bbb8af;
}
.tertiaryNav_grayBar_linkActive {
	background-position: 0px -30px;
}
.tertiaryNav_grayBar_link_short {
	width: 194px;
}
.tertiaryNav_grayBar_link_last {
	border-right: none;
}
.tertiaryNav_grayBar_title {
	width: 170px;
	height: 9px;
	display: block;
	background-image: url(/assets/shared/images/admissions/admissionsTertiaryNav_overview.png);
	margin: 0px auto;
}
.tertiaryNav_grayBar_link:hover .tertiaryNav_grayBar_title {
	background-position: 0px -10px;
}
.tertiaryNav_grayBar_linkActive .tertiaryNav_grayBar_title, .tertiaryNav_grayBar_linkActive:hover .tertiaryNav_grayBar_title {
	background-position: 0px -20px;
}
.tertiaryNav_grayBar_link_doubleLineTitle {
	height: 25px;
	padding-top: 5px;
}
.tertiaryNav_grayBar_link_doubleLineTitle .tertiaryNav_grayBar_title_doubleLine {
	height: 19px;
}
.tertiaryNav_grayBar_link_doubleLineTitle:hover .tertiaryNav_grayBar_title_doubleLine {
	background-position: 0px -20px;
}
.tertiaryNav_grayBar_linkActive .tertiaryNav_grayBar_title_doubleLine, .tertiaryNav_grayBar_linkActive:hover .tertiaryNav_grayBar_title_doubleLine {
	background-position: 0px -40px;
}
.pageOpener {
	width: 680px;
	line-height: 22px;
	font-size: 18px;
	color: #4d4b39;
	font-family: Georgia, serif;
	margin: 0px 20px 18px;
}


.roundedGrayButton {
	text-decoration: none;
}
	.roundedGrayButton .roundedGrayButtonLeft {
		width: 7px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton/roundedGrayButtonLeft.png) no-repeat;
		display: block;
		height: 16px;
	}
	.roundedGrayButton .roundedGrayButtonText {
		color: #4d4b39;
		font-size: 9px;
		line-height: 16px;
		padding: 0px 5px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton/roundedGrayButtonCenter.png) repeat-x;
	}
	.roundedGrayButton:hover .roundedGrayButtonText {
		color: #e85b1f;
	}
	.roundedGrayButton .roundedGrayButtonRight {
		width: 7px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton/roundedGrayButtonRight.png) no-repeat;
		display: block;
		height: 16px;
	}
	
	
.roundedGrayButton_large {
	text-decoration: none;
}
	.roundedGrayButton_large .roundedGrayButton_largeLeft {
		width: 9px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton_large/largeGrayButtonLeft.png) no-repeat;
		height: 21px;
		display: block;
	}
	.roundedGrayButton_large .roundedGrayButton_largeText {
		color: #4d4b39;
		font-size: 12px;
		line-height: 21px;
		padding: 0px 5px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton_large/largeGrayButtonCenter.png) repeat-x;
		text-transform: uppercase;
	}
	.roundedGrayButton_large:hover .roundedGrayButton_largeText {
		color: #e85b1f;
	}
	.roundedGrayButton_large .roundedGrayButton_largeRight {
		width: 9px;
		background: url(/assets/shared/images/sitewide/roundedGrayButton_large/largeGrayButtonRight.png) no-repeat;
		height: 21px;
		display: block;
	}


.viewMore {
	width: 70px;
	height: 14px;
	background: url('/assets/shared/images/news/viewMoreButton.png') no-repeat;
	display: block;
}
.viewMore:hover {
	background-position: 0px -14px;
}
	
	
	
.tanModalBox {
}
	.tanModal_top {width: 42px;}
		.tanModal_topLeft {
			width: 16px;
			height: 16px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_topLeft.png);
		}
		.tanModal_topCenter {
			width: 10px;
			height: 16px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_topCenter.png);
		}
		.tanModal_topRight {
			width: 16px;
			height: 16px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_topRight.png);
		}
	.tanModal_center {height: 10px; width: 42px;}
		.tanModal_centerLeft {
			width: 16px;
			height: 100%;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_centerLeft.png);
		}
		.tanModal_centerCenter {
			width: 10px;
			height: 100%;
			background-color: #dad6cc;
		}
			.tanModal_centerCenter .modalClose {
				width: 69px;
				height: 18px;
				background-image: url(/assets/shared/images/sitewide/tanModal/modalClose.png);
				margin-top: -43px;
				cursor: pointer;
			}
			.tanModal_centerCenter .modalClose:hover {
				background-position: 0px -18px;
			}
			.tanModal_centerCenter .modalSubmit {
				width: 100px;
				height: 21px;
				margin-top: 0px;
				border: 0px;
				background: url(/assets/shared/images/sitewide/tanModal/modalSubmit.png)
			}
			.tanModal_centerCenter .modalSubmit:hover {
				background-position: 0px -21px;
			}
		.tanModal_centerRight {
			width: 16px;
			height: 100%;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_centerRight.png);
		}
	.tanModal_bottom {width: 42px;}
		.tanModal_bottomLeft {
			width: 16px;
			height: 19px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_bottomLeft.png);
		}
		.tanModal_bottomCenter {
			width: 10px;
			height: 19px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_bottomCenter.png);
		}
		.tanModal_bottomRight {
			width: 16px;
			height: 19px;
			display: block;
			background-image: url(/assets/shared/images/sitewide/tanModal/tanModal_bottomRight.png);
		}
		
#mask {
	position:fixed;
	left:0;
	top:0;
	z-index: 9000;
	background: url(/assets/shared/images/sitewide/tanModal/mask.png);
	display:none;
}

.videoIcon {
	width: 100%;
	height:100%;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}
.videoIcon.small {background: url('/assets/shared/images/sitewide/videoIcon_small.png');}
.videoIcon.medium {background: url('/assets/shared/images/sitewide/videoIcon_medium.png');}
.videoIcon.large {background: url('/assets/shared/images/sitewide/videoIcon_large.png');}

.shareThis {
	padding: 0 0 0 19px;
	background: url(/assets/shared/images/sitewide/shareIcon.png) no-repeat    ;
	height: 13px;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 10px;
	color: #94928b;
	text-decoration: none;
}
.shareThis:hover {
	text-decoration: underline;
	background-position: 0px -13px;
}



.connectBox320 {
	padding: 11px 0 0 104px;
	width: 226px;
	height: 37px;
	background-image: url(/assets/shared/images/sitewide/connectBox320.png);
}
	.connectBox320 a {
		width: 30px;
		height: 30px;
		margin-right: 9px;
		background: url('/assets/shared/images/sitewide/connectBox320_icons.png') no-repeat;
	}
	.connectBox320 .siTwitter {background-position: -30px 0px;}
	.connectBox320 .siGoogle {background-position: -60px 0px;}
	.connectBox320 .siYouTube {background-position: -90px 0px;}
	.connectBox320 .siFlickr {background-position: -120px 0px;}



.imgSmallLeft {
	padding: 4px 18px 14px 0px;
}
.imgSmallRight {
	padding: 4px 0px 14px 18px;
}



.noJavascript {
	text-indent: -9999px;
	width: 439px;
	height: 30px;
	display: block;
	background: url(/assets/shared/images/sitewide/javascriptDisabled.png);
	position: relative;
	top: 19px;
	left: 65px;
	padding: 0px;
	z-index: 3;
}
.boomPixel {
	position: absolute;
	top: 0;
	left: 0;
}

.sideBarBox {
	width: 220px;
	display: block;
	margin: 0 0 20px 20px;
}
.about_pressRoom .sideBarBox {
	margin: 20px 0 20px 50px;
}

#buttonCluster {
	margin: 0 0 20px 0px;
	overflow: hidden;
	width: 260px;
	height: 195px;
}
#buttonCluster.fscampusSubpage {background: url(/assets/shared/images/sitewide/buttonCluster/campusSubpage.png)}
#buttonCluster.fsonlineSubpage {background: url(/assets/shared/images/sitewide/buttonCluster/onlineSubpage.png)}
#buttonCluster.fscampusHome {background: url(/assets/shared/images/sitewide/buttonCluster/campusHome.png)}
#buttonCluster.onlineHome {background: url(/assets/shared/images/sitewide/buttonCluster/onlineHome.png)}

#buttonCluster.fscampusSubpage .requestInfo,
#buttonCluster.fscampusSubpage .chatLive {
	background-image: url(/assets/shared/images/sitewide/buttonCluster/campusSubpage.png);
	display: block;
}

#buttonCluster.fsonlineSubpage .requestInfo,
#buttonCluster.fsonlineSubpage .chatLive {
	background-image: url(/assets/shared/images/sitewide/buttonCluster/onlineSubpage.png);
	display: block;
}

#buttonCluster.fscampusHome .requestInfo,
#buttonCluster.fscampusHome .chatLive {
	background-image: url(/assets/shared/images/sitewide/buttonCluster/campusHome.png);
	display: block;
}

#buttonCluster.onlineHome .requestInfo,
#buttonCluster.onlineHome .chatLive {
	background-image: url(/assets/shared/images/sitewide/buttonCluster/onlineHome.png);
	display: block;
}

#buttonCluster .requestInfo {
	height: 116px;
	width: 210px;
	background-position: -25px -6px;
	margin: 6px 0 0 25px;
}
#buttonCluster .requestInfo:hover {background-position: -285px -6px;}
#buttonCluster .chatLive {
	height: 33px;
	width:  210px;
	background-position: -25px -125px;
	margin: 3px 0 0 25px;
}
#buttonCluster .chatLive:hover {background-position: -285px -125px;}

.flashDisabled_videoPlayerPlaceholder {
	height: 326px;
	width: 580px;
	display: block;
	background: url('/assets/shared/images/sitewide/enableFlash_videoPlaceholder.png') !important;
}

#topLinks {
	position: absolute;
	right: 0px;
	/*top: -807px; request info drop down disabled- bug 6989- http://bugzilla.fullsail.com/show_bug.cgi?id=6989 */
	margin-right: 0px !important;
	z-index: 10;
}
	#riddWrapper {
		width: 992px;
		height: 807px;
		background: url(/assets/shared/images/sitewide/requestInfoDropDown/background.png)  repeat-y;
		position: relative;
	}
	#requestInfoDropDownTopWrapper {
		width: 980px;
		padding: 0px 6px;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		overflow: hidden;
		height: 48px;
	}
		#requestInfoDropDownTop {
			width: 980px;
			background:  url(/assets/shared/images/sitewide/requestInfoDropDown/backgroundTop.png)  repeat-x;
			display: block;
			height: 7px;
			margin: 0 0 14px;
		}
		#requestInfoTitle {
			width: 122px;
			height: 14px;
			display: block;
			background:  url(/assets/shared/images/sitewide/requestInfoDropDown/requestInfoTitle.png)  no-repeat;
			margin: 3px 0 10px 20px;
			padding: 0px;
		}
		#requestInfoLoadingGif {
			height: 16px;
			width: 16px;
			position: absolute;
			top: 22px;
			left: 168px;
			background: url(/assets/shared/images/sitewide/requestInfoDropDown/loading.gif) no-repeat;
		}
		#closeRequestInfo  {
			width: 52px;
			height: 18px;
			display: block;
			background:  url(/assets/shared/images/sitewide/requestInfoDropDown/closeButton.png)  no-repeat;
			margin: 0 20px 0 0;
			position: relative;
			z-index: 10;
			cursor: pointer;
		}
		#closeRequestInfo:hover {
			background-position: 0px -18px;
		}
	#requestInfoDropDownWrapper{
		width: 980px;
		padding: 0px 6px;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
	}
		#requestInfoDropDownWrapper .tanForm552{background-image: none !important;}
		#requestInfoDropDownWrapper .col380 {margin-top: 73px;}
		#requestInfoDropDownWrapper .requestFormWrapper {margin-top: 76px;}

	#requestInfoSubmitGif {
		height: 16px;
		width: 16px;
		position: absolute;
		bottom: 12px;
		right: 150px;
		background: url(/assets/shared/images/sitewide/requestInfoDropDown/loading.gif) no-repeat;
		display: none;
	}
	#requestInfoDropDownBottom{
		width: 992px;
		height: 9px;
		background: url(/assets/shared/images/sitewide/requestInfoDropDown/backgroundBottom.png) no-repeat;
		display: none;
	}
	#topRightTab{
		position: relative;
		top: 0px;
	}
.riddMask {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 11;
}

.requestInfoImageWrapper {
	padding: 8px;
	margin: 30px 0 0 0;
	background: url('/assets/shared/images/requestInfo/grayDots.png');
}
#requestInfo_title {
	font-size: 18px;
	line-height: 18px;
	color: #e85b1f;
	margin: 20px 0 15px 10px;
	text-transform: uppercase;
}
.requestInfo_grayDots_5 {
	height: 5px;
	width: 100%;
	background: url('/assets/shared/images/requestInfo/grayDots.png');
	margin: 0 0 20px;
}
.requestInfo_grayDots_1 {
	height: 1px;
	width: 100%;
	background: url('/assets/shared/images/requestInfo/grayDots.png');
}
#requestInfo_info {
	margin: 0px 10px;
}
.requestInfoGraphic{
	color: #e85b1f;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	padding: 20px 0 0 10px;
	width: 400px;
	height: 88px;
	background: url('/assets/shared/images/requestInfo/catalogImg.jpg') no-repeat top right;
	margin: 20px 0 30px;
}
.requestInfoGraphic span{
	display: block;
	width: 150px;
}
.requestFormWrapper {
	width: 500px;
	padding: 20px;
	background: #eee;
	margin: 30px 0 0 0;
}

.tanForm552_top {
	width: 552px;
	height: 15px;
	display: block;
	background-image: url(/assets/shared/images/sitewide/leadForm/tanForm552_top.png);	
}
.tanForm552 {
	width: 512px;
	padding: 0px 20px;
	background-image: url(/assets/shared/images/sitewide/leadForm/tanForm552_center.png);	
}
.tanForm552_bottom {
	width: 552px;
	height: 18px;
	display: block;
	background-image: url(/assets/shared/images/sitewide/leadForm/tanForm552_bottom.png);	
}

.leadForm {
	overflow: hidden;
}
.leadForm .formRow {
	margin: 0 0 15px 0;
	overflow: hidden;
}
.leadForm .formRow2 {
	margin: 0 0 5px 0;
	overflow: hidden;
}
.leadForm p {
	padding: 0 10px 0 0;
	margin: 0;
}
.leadForm .radialField {
	padding: 0 10px 5px 0 !important;
}
.leadForm input, .leadForm select {
	padding: 0;
	margin: 5px 0 0 0;
	border: 1px solid #999999;
}
.leadForm select {
	height: 24px;
	padding: 3px;
	color: #4d4b39;
}
.leadForm input {
	padding: 4px 3px;
	color: #4d4b39;
}
.leadForm select.fullWidth {
	width: 500px;
}
.leadForm select.halfWidth {
	width: 240px;
}
.leadForm select.stateWidth {
	width: 79px;
}
.leadForm select.hsWidth {
	width: 98px;
}
.leadForm input.fullWidth {
	width: 492px;
}
.leadForm input.halfWidth {
	width: 232px;
}
.leadForm input.zipWidth {
	width: 139px;
}
.leadForm select.altStateWidth {
	width: 80px;
}
.leadForm input.altZipWidth {
	width: 132px;
}
.leadForm input.radial {
	margin-right: 5px;
	margin-left: 1px;
	border: none;
	background: none;
	color: #4d4b39;
}
.leadForm input.checkBox {
	border: none;
	background: none;
	color: #4d4b39;
	padding: 0px;
	margin: 0px 0 0 0;
}
.leadForm .phoneNumber {
	color: #999999;
}
.leadForm .fieldTitle {
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	color: #4d4b39;
}
.leadForm  p {
	font-size: 12px;
	line-height: 12px;
	color: #4d4b39;
}
.leadForm .asterisk {
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	color: #e85b1f;
}
.leadForm .textMessage {
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	color: #4d4b39;
}
.leadForm .rightPadding20 {
	padding-right: 20px;
}
.leadForm .line {
	display: block;
	border: none;
	border-bottom: 1px dotted #4d4b39;
	margin-bottom: 15px;
}
.leadForm .additionalPhone {
	height: 12px;
	width: 100px;
	padding: 0 0 0 17px;
	display: block;
	background: url(/assets/shared/images/sitewide/leadForm/additionalPhone.png) no-repeat;
	cursor: pointer;
}
.leadForm .additionalPhone span {
	position: relative;
	top: 1px;
}
.leadForm .additionalPhone:hover {
	background-position: 0px -12px;
}
.leadForm #additionalPhone1 {position:relative; top: 10px; padding-bottom: 10px;}
.leadForm #additionalPhone1, .leadForm #additionalPhone2, .leadForm .additionalPhoneRows {display: none;}
.leadForm .finalRow {
	overflow: hidden;
	position: relative;
}
.leadForm #dialerOptIn {
	overflow: hidden;
}
.leadForm #dialerOptIn .checkbox {
	float: left;
	width: 25px;
	text-align: center;
	padding-top: 2px;
}
.leadForm #dialerOptIn label {
	width: 475px;
	float: left;
	color: #4d4b39;
	font-size: 11px;
	line-height: 14px;
}

.leadForm #requiredInformation {
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	color: #e85b1f !important;
	padding: 14px 10px 0 0 !important;
}
.leadForm #privacyPolicy {
	width: 300px;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #e85b1f !important;
	padding: 14px 10px 0 0 !important;
}
.leadForm .submitButton {
	width: 100px;
	height: 21px;
	display: block;
	background-image: url(/assets/shared/images/sitewide/leadForm/submitButton.png);
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: transparent !important;
}
.leadForm .submitButton:hover {
	background-position: 0px -21px;
}
#sys_zipcode { display: none; }

#requestInfoDropDownThankYouWrapper {
	position: absolute;
	top: 0px;
	width: 980px;
	padding: 64px 6px 0;
	display: none;
}

.thanksForGettingInTouch {
	background: url('/assets/shared/images/sitewide/requestInfo/fsThankYouBg.png') no-repeat;
	width: 910px;
	height: 19px;
	margin-left: 20px;
	padding: 12px 15px;
}
	.thanksForGettingInTouch .highlight {color: #e85b1f;}

#requestInfoThankYouWrapper .dots{
	background: url('/assets/shared/images/sitewide/requestInfo/thankYouDots.png') repeat-x;
	width: 940px;
	height: 9px;
	margin: 30px 0 30px 20px;
}

.leftThankYouCol p {
	margin-left:20px;
	width:380px;
}
#fscampusthankYouButtonCluster, #fsonlinethankYouButtonCluster {
	width: 538px;
	height: 209px;
	margin-right: 10px;
	position: relative;
} 
#fscampusthankYouButtonCluster {background-image: url('/assets/shared/images/sitewide/requestInfo/campusThankYouButtonCluster.png') !important;}
#fsonlinethankYouButtonCluster {background-image: url('/assets/shared/images/sitewide/requestInfo/onlineThankYouButtonCluster.png') !important;}

	#fscampusthankYouButtonCluster .downloadBrochureButton,
	#fsonlinethankYouButtonCluster .downloadBrochureButton {
		width: 212px;
		height: 37px;
		display: block;
		position: absolute;
		top: 30px;
		left: 29px;
		background-position: -29px -30px;
	}
	#fscampusthankYouButtonCluster .downloadBrochureButton {background-image: url('/assets/shared/images/sitewide/requestInfo/campusThankYouButtonCluster.png') !important;}
	#fsonlinethankYouButtonCluster .downloadBrochureButton {background-image: url('/assets/shared/images/sitewide/requestInfo/onlineThankYouButtonCluster.png') !important;}
	#fscampusthankYouButtonCluster .downloadBrochureButton:hover,
	#fsonlinethankYouButtonCluster .downloadBrochureButton:hover {background-position: -29px -235px !important;}

	#fscampusthankYouButtonCluster .chatLiveButton,
	#fsonlinethankYouButtonCluster .chatLiveButton {
		width: 208px;
		height: 33px;
		display: block;
		position: absolute;
		top: 130px;
		left: 32px;
		background-position: -32px -130px;
	}
	#fscampusthankYouButtonCluster .chatLiveButton {background-image: url('/assets/shared/images/sitewide/requestInfo/campusThankYouButtonCluster.png') !important;}
	#fsonlinethankYouButtonCluster .chatLiveButton {background-image: url('/assets/shared/images/sitewide/requestInfo/onlineThankYouButtonCluster.png') !important;}
	#fscampusthankYouButtonCluster .chatLiveButton:hover,
	#fsonlinethankYouButtonCluster .chatLiveButton:hover {background-position: -32px -335px;}
#hideHeaderTrackingPixels,
#hideFooterTrackingPixels,
#iframeTrackingPixelHolder {
	position: absolute;
	top: -100%;
	left: -100%;
}


#emdtmsoAlertMessage {
	position: absolute;
	bottom: 10px;
	left: 20px;
	color: #4D4B39;
	font-size: 12px;
	line-height: 12px;
}

div#emdtmsoAlertMessage p{
	padding: 0px;
}

#eslRequestInfo #emdtmsoAlertMessage{
	padding-top: 20px;
}

#usdlaBadge {
	position: absolute;
	top: 93px;
	width: 216px;
	height: 180px;
	display: block;
	background: url('/assets/shared/images/sitewide/usdlaBadge.png') no-repeat;
	z-index: 4;
	right: 0px;
}
#usdlaBadge.belowSecondary {
	top: 143px;
}

#tourBadge {
	position: absolute;
	top: 93px;
	width: 216px;
	height: 180px;
	display: block;
	background: url('/assets/shared/images/sitewide/tourBadge.png') no-repeat;
	z-index: 4;
	right: 0px;
}
#tourBadge.belowSecondary {
	top: 143px;
}

#fsnetApp {
	position: relative;
	width: 100%;
	background: url('/assets/shared/images/sitewide/fsnetApp/bg.png') repeat-x;
	padding: 10px 0 0;
	height: 234px;
	overflow: hidden;
}
	#fsnetApp p {
		font-size: 10px;
		line-height: 13px;
		height: 13px; 
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		width: 100%;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}
	#fsnetApp img {
		display: block;
		margin: 0 auto;
	}
	#fsnetApp .buttons {
		width: 236px;
		margin: 0px auto;
	}
		#fsnetApp .button {
			display: block;
			width: 114px;
			height: 30px;
			margin: 9px 0 0;
		}
		#fsnetApp .button.android {
			background: url('/assets/shared/images/sitewide/fsnetApp/android.png') no-repeat top left;
		}
		#fsnetApp .button.ios {
			background: url('/assets/shared/images/sitewide/fsnetApp/ios.png') no-repeat top left;
		}
		#fsnetApp .button:hover {
			background-position: bottom left !important;
		}#fusecacheInline {
	width: 100%;
	padding: 10px 0px;
	background-color:#FC3;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-size: 12px;
	position: relative;
	z-index:200;
}

#fusecacheInline a {
	text-transform:uppercase;
	color:#C00;
	text-decoration:none;
	font-size: 10px;
	font-weight:bold;
}/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
	outline: none;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {
	/* This allows us to specify some CSS just for sIFR */
	  .sIFR-active h1 {
	/* To make sure the normal text isn't shown to the users 
	  visibility: hidden;*/
	/* A font we choose Verdana, since it's available on virtually all machines this ensures the text behaves reliably */
	  font-family: Verdana;
	  
 }
 
}